import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:taafee_mobile/common/const/const.dart';

class TailAuth extends StatelessWidget {
  const TailAuth({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      height: Responsive.isTablet() ? 400 : 200,
      decoration: BoxDecoration(
        color: AppColors.secondaryColor.withOpacity(0.5),
        borderRadius: const BorderRadius.only(
          topLeft: Radius.circular(20),
          topRight: Radius.circular(20),
        ),
      ),
    ).paddingSymmetric(horizontal: 30);
  }
}
